Import-Module error

Apr 21, 2010 at 9:19 AM

Here is what I get on my machine:

PS C:\Users\Administrator> Import-Module 'C:\Program Files\modules\HyperV'
Security WarningRun only scripts that you trust. While scripts from the Internet can be useful, this script can potentially harm yourcomputer. Do you want to run C:\Program Files\modules\HyperV\hyperv.Format.ps1xml?[D] Do not run  [R] Run once  [S] Suspend  [?] Help (default is "D"): rImport-Module : There were errors in loading the format data file:Microsoft.PowerShell, C:\Program Files\modules\HyperV\hyperv.Format.ps1xml : File skipped because it was already present from "Microsoft.PowerShell".At line:1 char:14+ Import-Module <<<<  'C:\Program Files\modules\HyperV'    + CategoryInfo          : InvalidOperation: (:) [Import-Module], RuntimeException    + FullyQualifiedErrorId : FormatXmlUpateException,Microsoft.PowerShell.Commands.ImportModuleCommand

I am running powershell 2.

Any ideas?